<ART ID="03405" PID="2527" JID="146" BPAGE="2289" EPAGE="2303" PII="S0217732310034055" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>B MESON RADIATIVE EFFECTIVE NEUTRAL CURRENT ("PENGUIN") TRANSITION RATES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BRUCE A.</FNM>
<SNM>SCHUMM</SNM>
<EAD>schumm@scipp.ucsc.edu</EAD>
<X-REF REFID="S0217732310034055AF001"></X-REF>
</AUT>
<AFF ID="S0217732310034055AF001">Department of Physics and Santa Cruz Institute of Particle Physics, University of California at Santa Cruz, Santa Cruz, CA 95062, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 July 2010</RE>
</HIST>
<ABST>
<P>B meson radiative effective neutral current ("penguin") decays rates, including the <F>b &#x2192; s&#x03B3;</F> and <F>b &#x2192; d&#x03B3;</F> transitions, represent one of the most powerful indirect constraints on new physics scenarios. Approaches to the measurements of the <F>b &#x2192; s&#x03B3;</F> width are presented, and the combined result is compared to its Standard-Model expectation. Various approaches to studying the <F>b &#x2192; d&#x03B3;</F> transition involve a comparison to corresponding <F>b &#x2192; s&#x03B3;</F> processes, and are presented in terms of the extracted ratio of CKM coupling parameters <F>|V<INF>td</INF>/V<INF>ts</INF>|</F>, which is precisely constrained within the context of the Standard Model by measurements of B meson mixing. The relative accuracy of experimental constraints on radiative penguin transition rates are better than &#x00B1;7% for <F>b &#x2192; s&#x03B3;</F> and &#x00B1;20% for <F>b &#x2192; d&#x03B3;</F>/<F>b &#x2192; s&#x03B3;</F>. The implications of the increasingly precise complementary constraint on <F>|V<INF>td</INF>/V<INF>ts</INF>|</F> that arises from the measurement radiative penguin decay widths may not yet be fully appreciated. There is significant potential for the improvement of these constraints in both the near (particularly for <F>b &#x2192; s&#x03B3;</F>) and longer terms.</P>
</ABST>
<KWDG>
<KWD>B meson radiative decay</KWD>
<KWD>CKM parameters</KWD>
<KWD>B meson rare decays</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.15.Hh</KWD>
<KWD>13.20.He</KWD>
<KWD>14.40.Nd</KWD>
<KWD>14.65.Fy</KWD>
</KWDG>
</FRONT>
</ART>
