<ART ID="03316" PID="2527" JID="146" BPAGE="2333" EPAGE="2348" PII="S0217732310033165" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMODYNAMIC STABILITY OF A FLUID WITH VARIABLE EQUATION OF STATE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NAIRWITA</FNM>
<SNM>MAZUMDER</SNM>
<X-REF REFID="S0217732310033165AF001"></X-REF>
</AUT>
<AUT>
<FNM>RITABRATA</FNM>
<SNM>BISWAS</SNM>
<X-REF REFID="S0217732310033165AF001"></X-REF>
</AUT>
<AUT>
<FNM>SUBENOY</FNM>
<SNM>CHAKRABORTY</SNM>
<EAD>schakraborty@math.jdvu.ac.in</EAD>
<X-REF REFID="S0217732310033165AF001"></X-REF>
</AUT>
<AFF ID="S0217732310033165AF001">Department of Mathematics, Jadavpur University, Kolkata 32, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 February 2010</RE>
<RV>16 March 2010</RV>
</HIST>
<ABST>
<P>This paper deals with general thermodynamics for the universe filled with a perfect fluid, obeying an equation of state <F>p = &#x03C9;(z)&#x03C1;</F> where the varying equation of the state parameter is chosen as two-index parametrization models namely: (a) linear redshift parametrization: <F>&#x03C9;(z) = &#x03C9;<INF>0</INF> + &#x03C9;<INF>1</INF>z</F> or (b) Jassal&#x2013;Bagla&#x2013;Padmanabhan (JBP) parametrization: <F><TEX ID="S0217732310033165M001">$\omega(z)=\omega_{0}+\frac{\omega_{1}z}{(1+z)^{2}}$</TEX></F> where &#x03C9;<INF>0</INF>, &#x03C9;<INF>1</INF> are constants. The behavior of temperature and the thermodynamic stability have been discussed. The thermal equation of state depends on both temperature and volume. As the universe evolves the fluid cools down obeying third law of thermodynamics and there will be thermodynamic stability during the expansion process without any phase transition or passing through any critical point.</P>
</ABST>
<KWDG>
<KWD>Equation of state</KWD>
<KWD>thermodynamics</KWD>
<KWD>thermal stability</KWD>
</KWDG>
</FRONT>
</ART>
